
e TB Manager Bangladesh - Bug #780

Change labels on "manag.ind.dstprofilesecondline" report at Management Module

06/25/2013 07:16 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 06/25/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Description

Change all labels appearing as key words (see attached) according to the Drug Resistance Survey - Second Line Drugs report at

workspace MSH Demo.

The report generation is too slow. Please, speed up.

History

#1 - 09/06/2013 12:05 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 09/11/2013 06:18 PM - Maurício Dos Santos

I think that it has been already resolved. I'vw checked using MSH Demo workspace but with English(Bangladesh) as language...

U used MSH Demo workspace because bangladesh workspace don't have information to show...

#3 - 09/11/2013 06:18 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 09/24/2016 08:32 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Files
